.footer{
    background: $background-black;
    width: 373px;
    @media(min-width:$bp-tablet) {
        display: block;
        width: 940px;
height: 332px;
    }
    @media(min-width:$bp-desktop) {
        display: block;
        width: 1600px;
height: 355px;
    }


&__content span{
    font-weight: 700;
font-size: 14px;
line-height: 22px;
    color: white;
    display: flex;
    justify-content: center;
    padding: 38px 0 8px 0;
    text-transform: uppercase;
    @media(min-width:$bp-tablet) {
        font-size: 16px;
        padding: 57px 0 22px 0;
    }
}

&__paragraph-mb{
    color: $color-gray;
    text-align: center;
    font-weight: 400;
font-size: 12px;
line-height: 20px;
    margin-bottom: 26px;
    @media(min-width:$bp-tablet) {
        display: none;
    }
}

&__paragraph-tablet{
    display: none;
    @media(min-width:$bp-tablet) {
        display: block;
        text-align: center;
        font-weight: 400;
font-size: 16px;
line-height: 28px;
color: $color-gray;
margin-bottom: 37px;
    }
}

&_wraper-icon{
    display: flex;
    justify-content: center;
    gap: 6px;
    margin-bottom: 25px;
    @media(min-width:$bp-tablet) {
        margin-bottom: 34px;
    }
}

&__copirate-mb{
    font-weight: 400;
font-size: 14px;
line-height: 24px;
text-align: center;
color: $color-gray;
@media(min-width:$bp-tablet) {
    display: none;
}
}

&__copirate-tablet{
color: $color-gray;
font-weight: 400;
font-size: 14px;
line-height: 24px;
text-align: center;
@media(min-width:$bp-desktop) {
    font-size: 16px;
line-height: 26px;
}
}

}